WordPress.org

Support

Support » Plugins and Hacks » [Plugin: IE6 Upgrade Option] The plugin does not have a valid header.

[Plugin: IE6 Upgrade Option] The plugin does not have a valid header.

Viewing 9 replies - 1 through 9 (of 9 total)
  • After several attempts I activated! No settings page 🙁

    I’m getting the same error at the moment too.

    Any news on that?

    No, try something newer

    Hm, I’ve looked at the other plugins and didn’t really like them, as they seem to block site view completely rather than displaying a lightbox window that could be closed and site could be viewed anyway.

    Does any one know how to fix the “The plugin does not have a valid header”??
    Thanks.

    if (NoHelpFrom_Author == true) { Plugin = lame; }

    Try Browser Blocker, now it has an option to allow blocked users to bypass the splash page and proceed to the site even though they have been blocked.

    Thanks a lot for that! Browser Blocker looks good. Do you know by any chance if bypassing the block works per session?

    I’m just wondering what gonna happen if a visitor comes back to the site in a bit and forgets that he’s been warned that the site might not work correctly.. Or does the warning message disappear forever after a visitor agreed to proceed and look at the site anyway?

    Thanks again!

    P.S. Sorry this is slightly off the original problem, but while we’re on topic, I wanted to check that.

    @dashaluna, good question… I din’t test it!
    It will be nice to have a setting for cookie expiration, timeout’s of days/weeks…
    Maybe you should ask the question (and/or a feature request) in the Browser Blocker Forum and get back here to let me know 🙂

    Hey I get the same error msg.. will try Browser Blocker.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Plugin: IE6 Upgrade Option] The plugin does not have a valid header.’ is closed to new replies.